Subject: bug#7826: Doc string for `event-start' is incomprehensible

From: Lennart Borgman <[email-masked]>
Date: Wed, 12 Jan 2011 01:16:42 +0100

On Tue, Jan 11, 2011 at 11:24 PM, Lennart Borgman
<[email-masked]> wrote:
> The doc string mentions "position" and "location" but it is unclear
> exactly what this terms mean.

This gets even more unclear if you use it with posn-at-point which
returns position information for its parameter POS in WINDOW. It seems
like this position information is relative to the window, not the
frame, but the doc string for posn-at-point does not say so. And then
of course it does not tell whether it is relative to the window or the
text part of the window.